```{csv-table}
**Extension**: {{ extension_version }},**Documentation Generated**: {sub-ref}`today`
```

# Settings

## Settings Provided by the Extension

### exts."isaacsim.physics.newton".capture_graph_physics_step
- **Default Value**: true
- **Description**: Enable CUDA graph capture for physics stepping to improve performance on GPU.

### exts."isaacsim.physics.newton".auto_switch_on_startup  
- **Default Value**: true
- **Description**: Automatically switch to Newton physics engine when the extension starts up.
